.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401447,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401449,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.244317px;}
._0{width:1.353074px;}
._2{width:45.473342px;}
._3{width:584.404224px;}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc1{color:rgb(255,0,0);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:32.159987px;}
.fs4{font-size:35.999986px;}
.fs3{font-size:39.839984px;}
.fs1{font-size:51.530379px;}
.fs0{font-size:51.839979px;}
.fs2{font-size:104.159958px;}
.y49{bottom:-0.193808px;}
.y47{bottom:-0.193782px;}
.yf{bottom:-0.001132px;}
.y45{bottom:-0.000953px;}
.y30{bottom:3.084048px;}
.y19{bottom:3.469771px;}
.y13{bottom:3.662390px;}
.y0{bottom:167.099160px;}
.y1f{bottom:169.219966px;}
.y1e{bottom:185.608531px;}
.y1d{bottom:202.189902px;}
.y1c{bottom:218.771274px;}
.y1b{bottom:235.352645px;}
.y1a{bottom:252.126824px;}
.y18{bottom:265.624038px;}
.y41{bottom:267.936968px;}
.y40{bottom:284.132727px;}
.y3f{bottom:299.171645px;}
.y2e{bottom:314.596177px;}
.y3e{bottom:316.138630px;}
.y2d{bottom:330.984742px;}
.y3d{bottom:333.298421px;}
.y2c{bottom:345.638047px;}
.y3c{bottom:350.265406px;}
.y2b{bottom:360.484158px;}
.y3b{bottom:366.653971px;}
.y2a{bottom:375.330270px;}
.y3a{bottom:384.584989px;}
.y29{bottom:390.176382px;}
.y39{bottom:402.130394px;}
.y28{bottom:407.143367px;}
.y38{bottom:419.868605px;}
.y27{bottom:424.688771px;}
.y37{bottom:437.414010px;}
.y26{bottom:442.041369px;}
.y36{bottom:454.959415px;}
.y25{bottom:459.008354px;}
.y35{bottom:472.697626px;}
.y24{bottom:476.168146px;}
.y34{bottom:490.243031px;}
.y23{bottom:493.135130px;}
.y33{bottom:507.788436px;}
.y22{bottom:510.487729px;}
.y32{bottom:525.333840px;}
.y21{bottom:527.069100px;}
.y2f{bottom:539.988004px;}
.y31{bottom:543.072052px;}
.y20{bottom:543.650472px;}
.yd{bottom:584.718287px;}
.y43{bottom:587.996000px;}
.yc{bottom:608.626311px;}
.yb{bottom:632.727142px;}
.y17{bottom:662.612172px;}
.y16{bottom:681.121610px;}
.y15{bottom:699.438241px;}
.y14{bottom:717.947679px;}
.y12{bottom:732.794727px;}
.y11{bottom:736.457117px;}
.ya{bottom:765.956534px;}
.y44{bottom:775.405012px;}
.y9{bottom:785.430005px;}
.y46{bottom:830.740542px;}
.y48{bottom:897.644475px;}
.y8{bottom:1074.061554px;}
.y7{bottom:1098.162384px;}
.y6{bottom:1122.263215px;}
.y42{bottom:1143.857559px;}
.y5{bottom:1146.171239px;}
.y4{bottom:1170.272070px;}
.y10{bottom:1182.997308px;}
.y3{bottom:1194.180094px;}
.y2{bottom:1218.280924px;}
.ye{bottom:1223.295029px;}
.y1{bottom:1242.381755px;}
.ha{height:16.581378px;}
.hf{height:17.159798px;}
.h8{height:18.316639px;}
.h3{height:18.509445px;}
.h5{height:18.702252px;}
.h11{height:19.087866px;}
.hd{height:30.648468px;}
.hc{height:34.307986px;}
.hb{height:35.243986px;}
.he{height:36.359985px;}
.h7{height:37.967505px;}
.h9{height:39.003344px;}
.h4{height:49.108452px;}
.h2{height:49.403500px;}
.h10{height:50.751340px;}
.h6{height:99.264440px;}
.h1{height:1120.689076px;}
.h0{height:1352.860504px;}
.w9{width:4.434555px;}
.w6{width:5.398588px;}
.w2{width:5.784202px;}
.wc{width:6.555429px;}
.wb{width:7.905076px;}
.w7{width:10.025950px;}
.w4{width:11.182790px;}
.w3{width:11.568403px;}
.w5{width:32.005916px;}
.w8{width:91.004773px;}
.wa{width:99.102655px;}
.w1{width:777.653782px;}
.w0{width:956.000000px;}
.x4{left:-0.000342px;}
.x1{left:91.004737px;}
.x0{left:101.223529px;}
.x17{left:129.180504px;}
.x18{left:135.735878px;}
.x1d{left:141.905691px;}
.x19{left:158.103455px;}
.x1a{left:161.186356px;}
.xf{left:199.940491px;}
.x8{left:216.907476px;}
.x10{left:236.188141px;}
.x1b{left:246.985313px;}
.x20{left:273.014319px;}
.x9{left:275.713613px;}
.x1e{left:293.644639px;}
.xa{left:307.719529px;}
.xb{left:313.118118px;}
.xc{left:323.144067px;}
.x11{left:368.260693px;}
.xd{left:414.148840px;}
.xe{left:418.583228px;}
.x1c{left:481.245387px;}
.x14{left:534.073940px;}
.x12{left:553.355294px;}
.x16{left:562.995437px;}
.x2{left:620.066172px;}
.x15{left:628.164051px;}
.x13{left:652.457950px;}
.x7{left:726.881054px;}
.x3{left:854.133782px;}
.x5{left:859.725176px;}
.x1f{left:867.051832px;}
.x6{left:878.041815px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.032593pt;}
._0{width:1.122844pt;}
._2{width:37.735897pt;}
._3{width:484.965848pt;}
.fs5{font-size:26.687855pt;}
.fs4{font-size:29.874465pt;}
.fs3{font-size:33.061075pt;}
.fs1{font-size:42.762309pt;}
.fs0{font-size:43.019230pt;}
.fs2{font-size:86.436786pt;}
.y49{bottom:-0.160831pt;}
.y47{bottom:-0.160809pt;}
.yf{bottom:-0.000939pt;}
.y45{bottom:-0.000791pt;}
.y30{bottom:2.559286pt;}
.y19{bottom:2.879377pt;}
.y13{bottom:3.039222pt;}
.y0{bottom:138.666667pt;}
.y1f{bottom:140.426610pt;}
.y1e{bottom:154.026605pt;}
.y1d{bottom:167.786600pt;}
.y1c{bottom:181.546594pt;}
.y1b{bottom:195.306589pt;}
.y1a{bottom:209.226583pt;}
.y18{bottom:220.427200pt;}
.y41{bottom:222.346578pt;}
.y40{bottom:235.786572pt;}
.y3f{bottom:248.266567pt;}
.y2e{bottom:261.066562pt;}
.y3e{bottom:262.346562pt;}
.y2d{bottom:274.666557pt;}
.y3d{bottom:276.586556pt;}
.y2c{bottom:286.826552pt;}
.y3c{bottom:290.666550pt;}
.y2b{bottom:299.146547pt;}
.y3b{bottom:304.266545pt;}
.y2a{bottom:311.466542pt;}
.y3a{bottom:319.146539pt;}
.y29{bottom:323.786537pt;}
.y39{bottom:333.706533pt;}
.y28{bottom:337.866532pt;}
.y38{bottom:348.426527pt;}
.y27{bottom:352.426526pt;}
.y37{bottom:362.986521pt;}
.y26{bottom:366.826520pt;}
.y36{bottom:377.546516pt;}
.y25{bottom:380.906514pt;}
.y35{bottom:392.266510pt;}
.y24{bottom:395.146509pt;}
.y34{bottom:406.826504pt;}
.y23{bottom:409.226503pt;}
.y33{bottom:421.386498pt;}
.y22{bottom:423.626497pt;}
.y32{bottom:435.946492pt;}
.y21{bottom:437.386492pt;}
.y2f{bottom:448.107200pt;}
.y31{bottom:450.666486pt;}
.y20{bottom:451.146486pt;}
.yd{bottom:485.226473pt;}
.y43{bottom:487.946471pt;}
.yc{bottom:505.066465pt;}
.yb{bottom:525.066457pt;}
.y17{bottom:549.866447pt;}
.y16{bottom:565.226441pt;}
.y15{bottom:580.426434pt;}
.y14{bottom:595.786428pt;}
.y12{bottom:608.107200pt;}
.y11{bottom:611.146422pt;}
.ya{bottom:635.626412pt;}
.y44{bottom:643.467200pt;}
.y9{bottom:651.786406pt;}
.y46{bottom:689.387200pt;}
.y48{bottom:744.907200pt;}
.y8{bottom:891.306310pt;}
.y7{bottom:911.306302pt;}
.y6{bottom:931.306294pt;}
.y42{bottom:949.226287pt;}
.y5{bottom:951.146286pt;}
.y4{bottom:971.146278pt;}
.y10{bottom:981.706274pt;}
.y3{bottom:990.986270pt;}
.y2{bottom:1010.986262pt;}
.ye{bottom:1015.147200pt;}
.y1{bottom:1030.986254pt;}
.ha{height:13.760000pt;}
.hf{height:14.240000pt;}
.h8{height:15.200000pt;}
.h3{height:15.360000pt;}
.h5{height:15.520000pt;}
.h11{height:15.840000pt;}
.hd{height:25.433526pt;}
.hc{height:28.470365pt;}
.hb{height:29.247101pt;}
.he{height:30.173210pt;}
.h7{height:31.507204pt;}
.h9{height:32.366792pt;}
.h4{height:40.752481pt;}
.h2{height:40.997326pt;}
.h10{height:42.115826pt;}
.h6{height:82.374257pt;}
.h1{height:930.000000pt;}
.h0{height:1122.666667pt;}
.w9{width:3.680000pt;}
.w6{width:4.480000pt;}
.w2{width:4.800000pt;}
.wc{width:5.440000pt;}
.wb{width:6.560000pt;}
.w7{width:8.320000pt;}
.w4{width:9.280000pt;}
.w3{width:9.600000pt;}
.w5{width:26.560000pt;}
.w8{width:75.520000pt;}
.wa{width:82.240000pt;}
.w1{width:645.333333pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000284pt;}
.x1{left:75.519970pt;}
.x0{left:84.000000pt;}
.x17{left:107.200000pt;}
.x18{left:112.639955pt;}
.x1d{left:117.759953pt;}
.x19{left:131.201612pt;}
.x1a{left:133.759946pt;}
.xf{left:165.919934pt;}
.x8{left:179.999928pt;}
.x10{left:195.999922pt;}
.x1b{left:204.959918pt;}
.x20{left:226.560000pt;}
.x9{left:228.800000pt;}
.x1e{left:243.680000pt;}
.xa{left:255.360000pt;}
.xb{left:259.840000pt;}
.xc{left:268.160000pt;}
.x11{left:305.599878pt;}
.xd{left:343.680000pt;}
.xe{left:347.359861pt;}
.x1c{left:399.359840pt;}
.x14{left:443.199434pt;}
.x12{left:459.200000pt;}
.x16{left:467.199840pt;}
.x2{left:514.559794pt;}
.x15{left:521.279791pt;}
.x13{left:541.440000pt;}
.x7{left:603.199759pt;}
.x3{left:708.800000pt;}
.x5{left:713.440000pt;}
.x1f{left:719.520000pt;}
.x6{left:728.640000pt;}
}
